<div class="row">
  <div class="col-12">
    <div class="input-group mb-3 search-field">
      <input type="text"
             class="form-control"
             placeholder="Keyword"
             [(ngModel)]="searchQuery">
      <div class="input-group-append">
        <button type="button"
                class="btn btn-primary"
                [disabled]="!searchQuery"
                (click)="onSearch()">Search
        </button>
      </div>
    </div>
  </div>
</div>
<div class="row">
  <div *ngIf="isLoading"
       class="col-12 text-center">
    <p-progressSpinner></p-progressSpinner>
  </div>

  <div *ngIf="isDataSent" class="col-12">
    <app-search-list></app-search-list>
  </div>
</div>
